IMFI Bugs - Bug #2664

[HR-Report Payroll]report tax component dan report wage type recap sepertinya untuk pajaknya
tidak membaca retro

03/21/2024 05:43 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Closed Start date: 03/21/2024

Normal Due date: 03/25/2024

Tri Rizgiaty % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

INDOMOBIL
dear tim developer mohon supportnya untuk perbaikan pada report payroll seperti report tax component dan repot wage type recap
dimana untuk nilai pajaknya itu seperti nya tidak membaca retro. seharunya nilai nya 20juta tetapi di report terbaca 18juta.

untuk payroll result nya sudah benar dan engine payroll nya sudah benar.
»
remote.minovais.com:7071
database
remote.minovais.com, 1452
History
#1 - 03/22/2024 02:01 PM - Tri Rizqiaty
- File Rpt_HR_PY _WageTypeRecapV2 _20240322.sql added
- File Rpt_IMFI_HR_PY_TaxComponent 20240322.sql added
- File Rpt_IMFI_HR_PY_TaxComponent_detail 20240322.sql added
- File Rpt_IMFI_HR_PY_WageTypeRecapV2_20240322.sql added
- Status changed from New to Developing
Fixing :
Execute SP berikut :
1. Rpt_HR_PY_WageTypeRecapV2_20240322.sql
2. Rpt_IMFI_HR_PY_TaxComponent_20240322.sql
3. Rpt_IMFI_HR_PY_TaxComponent_detail_20240322.sq|
4. Rpt_IMFI_HR_PY_WageTypeRecapV2_20240322.sq|
#2 - 03/22/2024 02:01 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Nana Supiana
Tolong dideploy, jangan lupa yg lama diback up
#3 - 03/22/2024 03:44 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Nana Supiana to Tri Rizgiaty
okeh sudah di deploy dan okee....
